#include <iostream>

using namespace std;

int main()
{
    int T;
    cin >> T;
    int x[T];
    for(int i = 0; i < T; i ++){
        cin >> x[i];
    }
    for(int i = 0; i < T; i ++){
        if(x[i] < 10){
            cout << x[i] << "\n";
        }else{
            cout << "9";
        }

        }
    

    return 0;
}